Ninjhax 1.1b redirects to web browser

Discussion in '3DS - Flashcards & Custom Firmwares' started by olec04, Feb 28, 2016.

  1. olec04
    OP

    olec04 Working on Project Heaven!

    Banned
    851
    142
    Apr 10, 2015
    United States
    Trying to downgrade on 11.0 via AM services
  2. gamer4lif3

    gamer4lif3 GBAtemp Regular

    Member
    273
    89
    Dec 31, 2015
    United States
    seems like u are trying to use it from emunand 10.6? not 100% sure but maybe it don't work on 10.6
     
  3. olec04
    OP

    olec04 Working on Project Heaven!

    Banned
    851
    142
    Apr 10, 2015
    United States
    Trying to downgrade on 11.0 via AM services
    no im on 4.5 sysnand i dont have a emunand for that
     
  4. Mrrraou

    Mrrraou GBAtemp Advanced Maniac

    Member
    1,869
    2,167
    Oct 17, 2015
    France
    It's because you're using a too recent firmware.bin. You need to use a firmware.bin corresponding to your emuNAND version.
     
  5. cracingbozo7

    cracingbozo7 Member

    Newcomer
    29
    10
    Feb 3, 2016
    United States
    A Place
    just get a homebrew launcher cia
     
  6. Mrrraou

    Mrrraou GBAtemp Advanced Maniac

    Member
    1,869
    2,167
    Oct 17, 2015
    France
    Homebrew Launcher CIA doesn't work on 4.5. Only 9.0.0 and newer.
     
  7. olec04
    OP

    olec04 Working on Project Heaven!

    Banned
    851
    142
    Apr 10, 2015
    United States
    Trying to downgrade on 11.0 via AM services
    i dont have a emunand working on my o3ds only my 2ds
     
  8. cracingbozo7

    cracingbozo7 Member

    Newcomer
    29
    10
    Feb 3, 2016
    United States
    A Place
    Well crap. But dont you have an emuNAND?
     
  9. olec04
    OP

    olec04 Working on Project Heaven!

    Banned
    851
    142
    Apr 10, 2015
    United States
    Trying to downgrade on 11.0 via AM services